Bug 368771 - Problem to install the live-cd on the hard disk.
Problem to install the live-cd on the hard disk.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 14:38 EST by Come David
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 15:08:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The message bug (29.59 KB, text/plain)
2007-11-06 14:38 EST, Come David
no flags Details

  None (edit)
Description Come David 2007-11-06 14:38:09 EST
Hello.
I've find one bug when I tryed to install Fedora 8 rc3 by the live-cd on my 
hard disk.
Just after have selectioned the keymap, I've this message box :
Error opening /dev/mapper/pdc_chgfhhgd

And juste after I see the big error message that I've joined in attachement.

My configuration : Sempron 2600+ , 512 Mo RAM DDR,Asrock K7S41GX with two old 
hard disks.


Thanks you very mutch.
 
PS: Excuse ly english , my French *aie* .
Comment 1 Come David 2007-11-06 14:38:09 EST
Created attachment 249541 [details]
The message bug
Comment 2 Jeremy Katz 2007-11-06 15:08:33 EST
This should be fixed for the final.  You can work around by running
  /sbin/swapoff -a
  /sbin/lvm vgchange -an 

before starting the install with rc3
Comment 3 Come David 2007-11-07 03:06:47 EST
I've tryed.
I haven't no more the message box, but just after , the instalater freeze . :p

Note You need to log in before you can comment on or make changes to this bug.